No 'Save’-Dialog on launch when filter property was changed
Status: Closed

Priority: Normal

Category:

Customer: VW Product Issue https://www.cip.audi.de/jira/browse/ACO
Numbers: RE-9390

Department: CARMEQ Affected Products: ADTF 3.3.0 (BETA)

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::CE

Resolution: Known Problem FAQ Links:

Description

Supportanfrage

Wenn man was am Filtergraph gedndert hat, wird man beim Launchen der Session gefragt, ob man vorher speichern will.
Wenn man ein Filterpropery gedndert hat (ohne den selektierten Filter zu wechseln), dann kommt diese Frage nicht. Das ist

unschén.
Lésung

Known Problem -> ACORE-9390

History

#1 - 2018-03-06 14:00 - hidden
- Status changed from New to In Progress

- Topic set to ADTF::CE

#2 - 2018-03-06 15:13 - hidden
- Status changed from In Progress to Customer Feedback Required

- Resolution set to Known Problem

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9390

Hallo Marc,

danke fur deine Rickmeldung, das Problem haben wir bereits auf dem Schirm und sollte mit dem Release behoben sein (ACORE-9390).

#3 - 2018-03-08 10:06 - hidden
Hi Marc,

wenn du keine Anmerkungen mehr hast, wirde ich das Ticket morgen abschlieBen.

#4 - 2018-03-08 13:07 - hidden

Kann geschlossen werden.

#5 - 2018-03-08 14:50 - hidden

- Project changed from 20 to Public Support

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

Ticket kann &ffentlich gestellt werden und wird geschlossen
#6 - 2018-03-15 14:36 - hidden

- Subject changed from CE: No 'Save'-Dialog on Launch when Filterpropery was Changed to No 'Save'-Dialog on launch when filter property was
changed

- Status changed from To Be Closed to Closed
